using System;
using System.Collections.Generic;
using System.Text;

namespace Howest.QueryBuilder.Statements
{
	public class NonJoinReference : TableReference
	{
		private string _alias;

		public string Alias
		{
			get { return _alias; }
			set { _alias = value; }
		}
	
		protected override string Generate()
		{
			throw new Exception("The method or operation is not implemented.");
		}
	}
}
